<?php

$email = filter_input(INPUT_POST, 'email');
$subject = filter_input(INPUT_POST, 'subject');
$message = filter_input(INPUT_POST, 'message');
$to = "bryce@invata.io";
$headers = "From: " . $email . "\r\n";

$finalSubject = "[Invata Contact Form] " . $subject;
// send email
if(mail($to, $finalSubject, $message, $headers))
{
	echo "Mail Sent.";
}
else 
{
	echo "Couldn't send Mail.";
}


?>